=== debian/control ===
Source: ros-noetic-cob-moveit-bringup
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-moveit-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-hardware-config, ros-noetic-cob-moveit-config, ros-noetic-joint-state-publisher, ros-noetic-moveit-planners-ompl, ros-noetic-moveit-plugins, ros-noetic-moveit-ros-move-group, ros-noetic-moveit-ros-perception, ros-noetic-moveit-ros-visualization, ros-noetic-moveit-setup-assistant, ros-noetic-robot-state-publisher, ros-noetic-rviz, ros-noetic-tf, ros-noetic-warehouse-ros
Description: MoveIt launch files
